Subject: Re: [RTG-DIR] Rtgdir last call review of draft-iab-rfcefdp-rfced-model-11

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 1 Mar 2022 10:52:33 -0700

Hi Stig, thanks for your review.

On 2/24/22 7:00 PM, Stig Venaas via Datatracker wrote:
> Reviewer: Stig Venaas
> Review result: Has Nits
> 
> I have reviewed the document and it is in good shape.
> 
> The document has a few nits found by the idnits tool. The string "RFC" should
> not be included when specifing "obsoletes:" or "updates:". Also the abstract
> mentions that the documents obsoletes or updates documents that are not listed
> by the obsoletes/updates headers.

Hmm, I don't see that...

    Obsoletes: RFC8728 (if approved)
    Updates: RFC7841, RFC8729, RFC8730 (if approved)

and...

    This document obsoletes [RFC8728] by defining version 3 of the RFC
    Editor Model.  This document updates [RFC7841] by defining
    boilerplate text for the Editorial Stream.  This document updates
    [RFC8729] by replacing the RFC Editor role with the RSWG, RSAB, and
    RSCE.  This document updates [RFC8730] by removing the dependency on
    certain policies specified by the IAB and RSE.

> In 3.1.1.4. paragraph 4:
> "participation for those unable to to attend in person."
> Double "to".

It seems that you reviewed -10, not -11 (which is the latest), since 
that exact text is in -10 but not -11.

> I'm wondering whether any of the references should be normative, but it may not
> make sense for this document.

Indeed we concluded that it didn't make sense for this document.

Thanks!

Peter